@import url(../fonts/PNB/fonts.css);
@import url(../fonts/PNR/fonts.css);
@import url(../fonts/Museo/fonts.css);
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap");
.space-20 {
  margin-bottom: 20px; }

.space-30 {
  margin-bottom: 30px; }

.space-40 {
  margin-bottom: 40px; }

.space-50 {
  margin-bottom: 50px; }

.space-60 {
  margin-bottom: 60px; }

.pd-tb-30 {
  padding-bottom: 30px;
  padding-top: 30px; }

.pd-tb-40 {
  padding-bottom: 40px;
  padding-top: 40px; }

.pd-tb-50 {
  padding-bottom: 50px;
  padding-top: 50px; }

.pd-tb-60 {
  padding-bottom: 60px;
  padding-top: 60px; }

body {
  font-family: "ProximaNova"; }

* {
  font-family: "ProximaNova"; }

.wrapper-header.header-customer {
  background: #fff;
  padding: 21px 0; }

.header-customer .wrapper-logo {
  padding: 0px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .header-customer .wrapper-logo img {
    max-height: 58px; }
  .header-customer .wrapper-logo + div {
    padding: 0px; }

.header-customer .container {
  width: 100%;
  padding: 0 30px; }

.header-customer .top-links {
  display: inline-block; }
  .header-customer .top-links li {
    position: relative;
    height: 30px;
    padding-right: 8px;
    padding-left: 8px;
    vertical-align: top; }
    .header-customer .top-links li:nth-child(2) {
      padding-top: 5px; }
    .header-customer .top-links li:last-child:before {
      background: #3c9fdc; }
  .header-customer .top-links > li:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 40px;
    background: #ddd;
    right: -10px;
    top: -7px; }

.header-customer #header-cart {
  background: none;
  padding: 0px 10px; }
  .header-customer #header-cart span[rel="a2c_item_count"] {
    color: #3C9FDC;
    font-family: "ProximaNova";
    font-weight: 700;
    font-size: 12px; }

.header-customer .wrapper-links-search {
  width: auto;
  padding: 10px 0px; }
  .header-customer .wrapper-links-search .top-links .top-cta > a .phone-text {
    text-align: left;
    display: inline-block;
    vertical-align: middle; }
    .header-customer .wrapper-links-search .top-links .top-cta > a .phone-text span {
      display: block; }
      .header-customer .wrapper-links-search .top-links .top-cta > a .phone-text span:first-child {
        font-size: 12px; }

.header-customer .top-links > li.top-cta > a {
  font-family: "Museo";
  color: #464646;
  font-size: 18px;
  font-weight: 400; }

.header-customer .flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.header-customer .wrapper-navigation {
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.header-customer .navbar-nav > li > a {
  color: #464646;
  padding: 10px; }

.header-customer .caret {
  border: none;
  vertical-align: 0px;
  display: inline-block;
  height: 6px;
  width: 6px; }
  .header-customer .caret:before {
    content: "\f107";
    font: normal normal normal 12px/12px FontAwesome; }

.header-customer .nav-order {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .header-customer .nav-order .link-order {
    color: #3C9FDC;
    text-transform: uppercase;
    display: inline-block;
    font-family: "Museo";
    font-size: 14px;
    margin-left: 10px; }
  .header-customer .nav-order .link-free {
    display: inline-block;
    border-radius: 3px;
    font-size: 12px;
    color: #464646;
    border: 1px solid #464646;
    height: 28px;
    padding: 0 8px;
    line-height: 26px;
    margin-bottom: 0; }
    .header-customer .nav-order .link-free img {
      vertical-align: -4px;
      margin-right: 2px; }

.header-customer .top-links > li > a, .header-customer .nz-website a {
  color: #464646; }

.title-text {
  color: #464646;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px; }
  .title-text:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 50px;
    height: 3px;
    background: #3c9fdc;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0px; }
  .title-text h3 {
    font-family: "Museo";
    font-size: 32px; }
  .title-text p {
    font-family: "ProximaNova";
    color: #767676;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700; }

.home-section-images, .home-section-images2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0 auto;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .home-section-images .item, .home-section-images2 .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 33.33%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
    .home-section-images .item:nth-child(2):before, .home-section-images .item:nth-child(2):after, .home-section-images2 .item:nth-child(2):before, .home-section-images2 .item:nth-child(2):after {
      content: "";
      display: inline-block;
      width: 38px;
      height: 52px;
      background: url("../images/wave.png") no-repeat scroll 0px 0px;
      position: absolute;
      right: -59px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
    .home-section-images .item:nth-child(2):before, .home-section-images2 .item:nth-child(2):before {
      left: -59px; }
    .home-section-images .item:first-child, .home-section-images2 .item:first-child {
      padding-bottom: 60px; }
    .home-section-images .item .btn-link, .home-section-images2 .item .btn-link {
      border: 1px solid #767676;
      border-radius: 4px;
      height: 30px;
      line-height: 28px;
      font-family: "Museo";
      padding: 0 30px;
      text-align: center;
      color: #767676;
      margin-bottom: 60px;
      position: relative; }
      .home-section-images .item .btn-link:hover, .home-section-images2 .item .btn-link:hover {
        text-decoration: none;
        color: #000;
        border-color: #000; }
      .home-section-images .item .btn-link:before, .home-section-images2 .item .btn-link:before {
        content: "";
        display: inline-block;
        width: 12px;
        height: 14px;
        background: url("../images/icon-click-try.png") no-repeat scroll 0px 0px;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: -25px; }

.bg-gray {
  background: #f5f5f5; }

.section-images-radius {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  .section-images-radius .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 25%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
    .section-images-radius .item:before {
      width: 30px;
      height: 22px;
      display: inline-block;
      content: "";
      background: url("../images/icon-right.png") no-repeat scroll center;
      position: absolute;
      right: -15px;
      top: 120px; }
    .section-images-radius .item .images {
      border-radius: 50%;
      display: inline-block;
      overflow: hidden;
      width: auto;
      margin-bottom: 20px;
      -webkit-transition: -webkit-transform 0.3s;
      transition: -webkit-transform 0.3s;
      -o-transition: transform 0.3s;
      transition: transform 0.3s;
      transition: transform 0.3s, -webkit-transform 0.3s; }
      .section-images-radius .item .images img {
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
        -o-transition: transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s; }
      .section-images-radius .item .images:hover {
        -webkit-transform: scale(1.07);
        -ms-transform: scale(1.07);
        transform: scale(1.07); }
        .section-images-radius .item .images:hover img {
          -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
          transform: scale(1.05); }
    .section-images-radius .item:last-child:before {
      display: none; }
  .section-images-radius .text p {
    position: relative;
    font-family: ProximaNova;
    font-size: 14px;
    line-height: 18px;
    padding-left: 18px;
    margin-bottom: 6px; }
    .section-images-radius .text p:before {
      content: "";
      display: inline-block;
      width: 12px;
      height: 16px;
      background: url("../images/icon-check.png") no-repeat scroll 0px 0px;
      position: absolute;
      left: 0px;
      top: 4px; }

.warp-carealert-block .warp-carealert-block-content {
  float: left;
  margin-left: -15px;
  width: calc(100% + 30px); }
  .warp-carealert-block .warp-carealert-block-content.bottom {
    display: inline-block;
    width: 100%;
    margin: 30px 0 0; }
    .warp-carealert-block .warp-carealert-block-content.bottom .item .inner-item {
      border: 0; }

.warp-carealert-block .item {
  padding: 0 15px;
  float: left;
  width: 33.333%; }
  .warp-carealert-block .item .inner-item {
    border: 1px solid #ddd; }
    .warp-carealert-block .item .inner-item img {
      width: auto; }
    .warp-carealert-block .item .inner-item h3 img {
      display: inline-block;
      margin-left: 6px; }
  .warp-carealert-block .item .text {
    text-align: center;
    min-height: 115px;
    padding: 18px 20px; }
    .warp-carealert-block .item .text h3 {
      font-size: 19px;
      line-height: 23px;
      margin-bottom: 6px; }
      .warp-carealert-block .item .text h3 span {
        font-family: "Museo"; }
      .warp-carealert-block .item .text h3 a {
        color: #464646; }
        .warp-carealert-block .item .text h3 a:hover {
          color: #3c9fdc; }
    .warp-carealert-block .item .text p {
      font-family: "ProximaNova";
      font-size: 16px;
      line-height: 24px;
      height: 48px; }
  .warp-carealert-block .item .thumb {
    display: inline-block;
    width: calc(100% + 2px);
    margin-left: -1px; }

.slider-banner {
  position: relative;
  z-index: 999; }
  @media (max-width: 480px) {
    .slider-banner.slider-banner {
      display: none; } }
  .slider-banner.mb {
    display: none; }
    @media (max-width: 480px) {
      .slider-banner.mb {
        display: inline-block; } }
  .slider-banner .banner-text {
    position: absolute;
    width: calc(100% - 20px);
    max-width: 620px;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    background: rgba(255, 255, 255, 0.8); }
    @media (max-width: 639px) {
      .slider-banner .banner-text {
        top: 0;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0); } }
    .slider-banner .banner-text h3 {
      font-family: "Museo";
      font-size: 32px; }
    .slider-banner .banner-text .menu-banner {
      position: absolute;
      width: 100%;
      padding: 20px;
      border-radius: 0 0 3px 3px;
      border: 1px solid #ccc;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      display: none;
      position: absolute;
      top: 46px;
      left: 0px;
      background: #fff; }
      .slider-banner .banner-text .menu-banner.active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
      .slider-banner .banner-text .menu-banner ul {
        padding: 0px;
        list-style: none;
        text-align: left;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1; }
        .slider-banner .banner-text .menu-banner ul li {
          font: 400 14px "Lato";
          margin-bottom: 15px; }
          .slider-banner .banner-text .menu-banner ul li .fa {
            color: #3c9fdc;
            margin-right: 10px; }
          .slider-banner .banner-text .menu-banner ul li:last-child {
            margin-bottom: 0px; }
      .slider-banner .banner-text .menu-banner .btn-order {
        font-family: "Museo";
        font-size: 14px;
        height: 40px;
        border-radius: 3px;
        border: 2px solid #3C9FDC;
        line-height: 36px;
        text-transform: uppercase;
        display: inline-block;
        padding: 0 20px;
        color: #3C9FDC;
        width: 155px;
        text-align: center;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        margin-top: 5px;
        margin-left: 20px; }
    .slider-banner .banner-text .box-wrap {
      position: relative; }
      .slider-banner .banner-text .box-wrap .title-click {
        font-family: "ProximaNova";
        font-size: 18px;
        background: #fff;
        padding: 12px 15px;
        border-radius: 4px;
        border: 1px solid #ddd;
        text-align: left;
        cursor: pointer; }
        .slider-banner .banner-text .box-wrap .title-click.active:after {
          content: "\f106"; }
        .slider-banner .banner-text .box-wrap .title-click:after {
          position: absolute;
          right: 10px;
          top: 10px;
          content: "\f107";
          font: normal normal normal 24px/1 FontAwesome; }

.home-banner-2 {
  margin: 50px 0 0; }

.section-tes {
  min-height: 315px;
  position: relative; }
  .section-tes:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.35);
    position: absolute; }
  .section-tes > .container {
    position: relative;
    z-index: 99; }
  .section-tes .box-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%; }
    .section-tes .box-flex .left {
      width: 400px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      color: #fff;
      padding-right: 100px; }
      .section-tes .box-flex .left h2 {
        font-family: "Museo";
        font-size: 36px;
        text-transform: uppercase;
        line-height: 36px; }
    .section-tes .box-flex .btn-order {
      font-family: "Museo";
      font-size: 14px;
      height: 40px;
      border-radius: 3px;
      border: 2px solid #fff;
      line-height: 36px;
      text-transform: uppercase;
      display: inline-block;
      padding: 0 20px;
      color: #fff;
      width: 155px;
      text-align: center;
      -webkit-transition: all 0.3s ease 0s;
      -o-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s;
      margin-top: 5px; }
      .section-tes .box-flex .btn-order:hover {
        background: #fff;
        color: #000; }
      .section-tes .box-flex .btn-order i {
        margin-left: 6px; }
    .section-tes .box-flex .right {
      display: inline-block;
      width: calc(100% - 400px); }
      .section-tes .box-flex .right img {
        width: auto; }
  .section-tes .testimonial-content {
    border: none;
    text-align: center; }
    .section-tes .testimonial-content .pos-rel {
      position: relative;
      padding: 10px 50px;
      font-family: ProximaNova;
      font-size: 18px;
      line-height: 24px; }
      .section-tes .testimonial-content .pos-rel .icon-quote1, .section-tes .testimonial-content .pos-rel .icon-quote2 {
        position: absolute;
        left: 0px;
        top: 0px; }
      .section-tes .testimonial-content .pos-rel .icon-quote2 {
        bottom: 20px;
        top: inherit;
        left: inherit;
        right: 0px; }
    .section-tes .testimonial-content h4 {
      font-family: ProximaNova;
      font-size: 18px;
      line-height: 24px;
      font-weight: 700; }

.bg-fixed {
  background-size: cover;
  background-attachment: fixed;
  background-position: 0; }

.home-section-images2 {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  .home-section-images2 .item:nth-child(1) {
    padding-bottom: 0px; }
  .home-section-images2 .item:nth-child(2):before, .home-section-images2 .item:nth-child(2):after {
    display: none; }
  .home-section-images2 .text {
    text-align: center; }
  .home-section-images2 .images {
    height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-bottom: 20px; }
  .home-section-images2 h3 {
    font-family: "Museo";
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 5px; }
  .home-section-images2 p {
    font-size: 16px;
    font-family: "ProximaNova";
    line-height: 20px;
    margin-bottom: 5px;
    color: #767676; }
    .home-section-images2 p.color-red {
      color: #AE0721; }

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  display: inline-block;
  width: 20px;
  height: 35px;
  background: url("../images/icon-nav-left.png") no-repeat scroll center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0px; }
  .owl-carousel .owl-nav button.owl-prev i, .owl-carousel .owl-nav button.owl-next i {
    display: none; }
  .owl-carousel .owl-nav button.owl-prev:focus, .owl-carousel .owl-nav button.owl-next:focus {
    outline: none; }

.owl-carousel .owl-nav button.owl-next {
  background: url("../images/icon-nav-right.png") no-repeat scroll center;
  left: inherit;
  right: -15px; }

.bottom-action {
  margin-top: 20px; }
  .bottom-action .link {
    font-family: "Museo";
    font-size: 14px;
    height: 40px;
    border-radius: 3px;
    border: 2px solid #3C9FDC;
    line-height: 36px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 20px;
    color: #3C9FDC;
    width: 155px;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    margin-top: 5px; }
    .bottom-action .link .fa {
      margin-left: 5px; }

.wrapper-footer {
  background: none;
  border-top: 1px solid #ccc;
  padding-top: 30px; }

.footer-customer {
  padding-top: 30px; }
  .footer-customer .list-social a {
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid #ccc;
    text-align: center; }
    .footer-customer .list-social a i {
      color: #999;
      font-size: 26px;
      line-height: 46px; }
  .footer-customer .text-right {
    text-align: right; }
  .footer-customer .phone {
    display: inline-block;
    font-family: "Museo";
    font-size: 22px;
    color: #464646; }
    .footer-customer .phone img {
      width: 36px;
      margin-right: 10px; }
  .footer-customer .list-payment {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .footer-customer .list-payment li {
      display: inline-block;
      padding: 0px;
      padding-right: 3px; }
    .footer-customer .list-payment div {
      border: 1px solid #ddd;
      height: 40px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0 10px;
      border-radius: 2px; }
  .footer-customer address {
    font-size: 13px;
    font-family: "ProximaNova";
    margin: 0px;
    float: right;
    margin-top: 10px; }
  .footer-customer .pd-footer {
    padding: 50px 0px 20px; }
  .footer-customer.wrapper-footer h4 {
    margin-top: 0px;
    font-family: "Museo";
    font-size: 16px;
    color: #464646; }
  .footer-customer.wrapper-footer .nav-pills > li > a {
    font-size: 13px;
    font-family: "ProximaNova";
    color: #767676; }
  .footer-customer .footer-details .fa {
    color: #DDDDDD; }
  .footer-customer p, .footer-customer .footer-details a {
    font-size: 13px;
    font-family: "ProximaNova";
    color: #767676; }
  .footer-customer .wrap-logo-footer a:nth-child(1) {
    margin-bottom: 20px;
    display: inline-block; }
  .footer-customer .border-top {
    border-top: 1px solid #dedede;
    padding-top: 15px; }
  .footer-customer form .btn-primary {
    background: none;
    border: none; }
    .footer-customer form .btn-primary .fa {
      color: #3C9FDC; }
  .footer-customer form .input-group {
    display: inline-block;
    width: 100%; }
    .footer-customer form .input-group input {
      height: 40px;
      font-family: "ProximaNova";
      font-size: 14px;
      padding-right: 38px; }
    .footer-customer form .input-group .input-group-btn {
      position: absolute;
      right: 0px;
      top: 3px;
      width: 40px;
      z-index: 999; }

.icon-menu-mobile, .menu-mobile {
  display: none; }

.bottom-menu-mobile {
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 13px;
  margin-left: -10px;
  width: calc(100% + 20px); }
  .bottom-menu-mobile li {
    list-style: none;
    width: auto !important;
    display: inline-block; }
    .bottom-menu-mobile li a {
      font-size: 18px;
      color: #464646;
      font-family: "Museo"; }
    .bottom-menu-mobile li:nth-child(2) {
      float: right;
      margin-top: 4px; }
      .bottom-menu-mobile li:nth-child(2) a {
        font-size: 14px;
        color: #464646;
        font-family: "ProximaNova"; }

@media (min-width: 992px) {
  .navbar-nav > li > .dropdown-menu li {
    position: relative; }
  .navbar-nav > li > .dropdown-menu li:hover .menu-lv3 {
    display: inline-block; }
  .menu-lv3 {
    list-style: none;
    display: none;
    background: #fff;
    position: absolute;
    left: 100%;
    min-width: 160px;
    padding: 0px;
    border: 1px solid #ddd;
    top: 0px; }
    .menu-lv3 a {
      color: #333;
      display: inline-block;
      width: 100%;
      padding: 5px 15px; }
      .menu-lv3 a:hover {
        background: #094481;
        color: #fff; } }

@media (max-width: 1199px) and (min-width: 992px) {
  .header-customer .wrapper-logo img {
    max-height: 38px; }
  .header-customer .top-links li {
    padding-right: 0px;
    padding-left: 0px; } }

@media (max-width: 991px) {
  .menu-lv3 {
    display: none;
    position: relative; }
    .menu-lv3.active {
      display: inline-block;
      width: 100%;
      padding-left: 10px; }
  .click-lv3 {
    position: absolute;
    right: 0px;
    top: 5px;
    font: normal normal normal 16px/1 FontAwesome; }
    .click-lv3.active:before {
      content: "\f106"; }
    .click-lv3:before {
      content: "\f107";
      display: inline-block; }
  .slider-banner .banner-text h3 {
    font-size: 18px; }
  .header-customer .top-links li:nth-child(1), .header-customer .top-links li:nth-child(2) {
    display: none; }
  .icon-menu-mobile {
    display: inline-block; }
  .header-customer .wrapper-logo img {
    max-height: 42px; }
  .icon-menu-mobile {
    display: inline-block;
    width: 36px;
    height: 36px;
    background: url("../images/menu-mobile.png") no-repeat scroll center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
    .icon-menu-mobile.active {
      background-image: url("../images/icon-close.png"); }
  .wrapper-header.header-customer {
    padding: 25px 0px; }
  .header-customer .wrapper-logo {
    margin-top: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .header-customer #header-cart {
    padding-left: 20px; }
  .header-customer .top-links li {
    padding-right: 15px; }
  .icon-menu-mobile {
    margin-right: 10px; }
  .menu-mobile .inner {
    border-top: 1px solid #ccc; }
  .menu-mobile .navbar-nav {
    width: 100%;
    margin: 0px; }
    .menu-mobile .navbar-nav .collapse-menu {
      padding: 0 20px; }
      .menu-mobile .navbar-nav .collapse-menu li {
        list-style: none;
        position: relative; }
        .menu-mobile .navbar-nav .collapse-menu li:hover {
          background: none !important; }
      .menu-mobile .navbar-nav .collapse-menu li a {
        color: #464646;
        font-size: 13px;
        font-family: "ProximaNova";
        padding-top: 10px;
        background: none !important;
        padding-bottom: 10px;
        display: inline-block;
        width: 100%;
        padding-left: 10px; }
  .menu-mobile .navbar-nav > li {
    width: 100%;
    border-bottom: 1px solid #ccc; }
    .menu-mobile .navbar-nav > li > a {
      font-family: "ProximaNova";
      color: #464646;
      padding-top: 10px;
      padding-bottom: 10px;
      background: none;
      font-weight: 700; }
    .menu-mobile .navbar-nav > li a[aria-expanded="true"] > .caret:before {
      content: "\f106"; }
    .menu-mobile .navbar-nav > li .caret {
      float: right;
      margin-top: 0px;
      border: none; }
      .menu-mobile .navbar-nav > li .caret:before {
        content: "\f107";
        font: normal normal normal 16px/1 FontAwesome; }
  .slider-banner .banner-text {
    padding: 30px; }
  .slider-banner .banner-text .box-wrap .title-click {
    font-size: 16px;
    padding: 7px 15px; }
  .slider-banner .banner-text .box-wrap .title-click:after {
    top: 4px;
    color: #999; }
  .title-text h3 {
    font-size: 22px; }
  .title-text p {
    font-size: 13px; }
  .home-section-images .item:first-child {
    padding-bottom: 0px; }
  .home-section-images .item .btn-link {
    display: none; }
  .home-section-images .item:nth-child(2):before {
    left: -20px; }
  .home-section-images .item:nth-child(2):after {
    right: -20px; }
  .home-section-images .item img {
    max-width: 60%; }
  .section-images-radius .text p {
    font-size: 10px;
    line-height: 14px; }
  .section-images-radius .item:before {
    top: 66px;
    width: 20px;
    background-size: 100% auto;
    right: -10px; }
  .bg-gray.pd-tb-60 {
    padding-bottom: 30px;
    padding-top: 30px; }
  .warp-carealert-block warp-carealert-block-content {
    margin-left: -5px;
    width: calc(100% + 10px); }
  .warp-carealert-block .item {
    padding: 0 8px; }
  .pd-tb-60 {
    padding-top: 40px;
    padding-bottom: 40px; }
  .warp-carealert-block .item .text p {
    font-size: 13px;
    line-height: 18px;
    color: #767676; }
  .warp-carealert-block .item .inner-item h3 img {
    vertical-align: 0px; }
  .warp-carealert-block .item .text {
    text-align: center;
    min-height: 125px;
    padding: 15px 10px; }
  .section-tes .box-flex .left h2 {
    font-size: 26px;
    line-height: 30px; }
  .section-tes .box-flex .left {
    width: 280px;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .section-tes .box-flex .right {
    width: calc(100% - 300px); }
  .home-section-images2 h3 {
    font-size: 16px; }
  .wrap-logo-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px; }
  .footer-customer .list-payment {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .footer-customer address {
    text-align: center;
    float: none;
    margin-bottom: 10px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-nav.hidden-sm {
    display: none !important; }
  #n_home .container {
    width: 765px; }
  .section-images-radius .item {
    padding: 0 20px; } }

.section-tes .box-flex .btn-order.show-mobile {
  display: none; }

@media (max-width: 767px) {
  .header-customer .nav-order {
    display: none; }
  .wrapper-header.header-customer {
    padding: 5px 0; }
  .slider-banner > img {
    min-height: 140px; }
  .slider-banner .banner-text {
    padding: 10px; }
  .slider-banner .banner-text h3 {
    font-size: 11px; }
  .slider-banner .banner-text .box-wrap .title-click {
    font-size: 13px; }
  .slider-banner .banner-text .box-wrap .title-click {
    height: 36px;
    padding: 9px 15px; }
  .slider-banner .banner-text .box-wrap .title-click:after {
    font-size: 20px;
    top: 7px; }
  .header-customer .wrapper-logo img {
    height: 30px; }
  .header-customer .top-links li > a > img {
    max-height: 21px; }
  .header-customer #header-cart {
    padding-right: 0px; }
  .header-customer .top-links li {
    padding-right: 6px; }
  .header-customer .wrapper-links-search {
    margin-top: 10px; }
  .home-section-images .item:nth-child(2):before, .home-section-images .item:nth-child(2):after {
    width: 16px;
    background-size: 100% auto;
    height: 22px; }
  .home-section-images .item:nth-child(2) img {
    max-width: 80%; }
  .home-section-images .item:last-child img {
    max-width: 40%; }
  .section-images-radius {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .section-images-radius .item {
    width: 50%;
    margin-bottom: 15px;
    padding: 0 8px; }
    .section-images-radius .item:nth-last-child(1), .section-images-radius .item:nth-last-child(2) {
      margin-bottom: 0px; }
  .section-images-radius .item:before {
    display: none; }
  .section-tes .box-flex .right, .section-tes .box-flex .left {
    width: 100%;
    padding: 0px; }
  .section-tes .box-flex .left {
    margin-bottom: 20px;
    text-align: center; }
  .section-tes .box-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .section-tes .testimonial-content {
    padding: 0px; }
  .section-tes .testimonial-content .pos-rel {
    font-size: 12px;
    padding: 10px 20px;
    line-height: 16px; }
  .section-tes .box-flex .btn-order.hid-mobile {
    display: none; }
  .section-tes .box-flex .btn-order.show-mobile {
    display: inline-block;
    margin: 20px auto 0; }
  .section-tes .box-flex .left h2 {
    font-size: 20px;
    line-height: 24px; }
  .section-tes .box-flex .right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center; }
  .section-tes .testimonial-content h4 {
    font-size: 14px;
    margin-top: 5px; }
  .home-section-images2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .home-section-images2 .item {
      width: 100%;
      margin-bottom: 20px; }
      .home-section-images2 .item:last-child {
        margin-bottom: 0px; }
  .home-section-images2 .images {
    height: auto; }
  .footer-customer .text-right {
    text-align: center !important; }
  .footer-customer .list-social {
    margin-bottom: 15px; }
  .wrap-logo-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .footer-customer .pd-footer {
    padding: 30px 0 20px; }
  .footer-customer .list-payment {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .footer-customer .list-payment li {
    margin-bottom: 4px;
    padding: 0 2px; }
  .slider-banner .banner-text .menu-banner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; } }

@media (max-width: 644px) {
  .warp-carealert-block .item {
    width: 100%;
    margin-bottom: 15px; }
  .warp-carealert-block .item:last-child {
    margin-bottom: 0; } }

@media (max-width: 560px) {
  .home-section-images .item:first-child {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .home-section-images .item:last-child {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; } }
